

"addURL" = "Legg til URL";
"serverAlreadyExistsPrompt" = "Server %s finnes allerede. Legg til ny URL?";
"unknownError" = "Ukjent feil";
"existingServer" = "Eksisterende tjener";

/* Represents the light theme setting */
"light" = "Lys";

/* Represents the dark theme setting */
"dark" = "Mørk";

/* Represents the system theme setting */
"system" = "System";

/* Represents the Appearance setting label */
"appearance" = "Utseende";
"yourFavorites" = "Dine favoritter";
"wip" = "WIP";
"WhosWatching" = "Hvem ser på?";
"username" = "Brukernavn";
"notImplementedYetWithType" = "Typen: %@ er ikke implementert enda :(";
"tryAgain" = "Prøv igjen";
"tags" = "Emner";
"switchUser" = "Bytt bruker";
"suggestions" = "Forslag";
"studios" = "Studioer";
"studio" = "STUDIO";
"sortBy" = "Sorter etter";
"signedInAsWithString" = "Innlogget som %@";
"serverURL" = "Tjener-URL";
"serverInformation" = "Tjenerinformasjon";
"selectCastDestination" = "Velg cast-enhet";
"seeAll" = "Vis alle";
"seasons" = "Sesonger";
"search" = "Søk";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Nullstill";
"playbackSpeed" = "Avspillingshastighet";
"playbackSettings" = "Avspillingsinnstillinger";
"play" = "Spill av";
"playNext" = "Spill neste";
"password" = "Passord";
"pageOfWithNumbers" = "Side %1$@ av %2$@";
"otherUser" = "Annen bruker";
"ok" = "Ok";
"noResults" = "Ingen resultater.";
"noCastdevicesfound" = "Fant ingen enheter å caste til..";
"nextUp" = "Neste som spilles";
"moreLikeThis" = "Mer som dette";
"loginToWithString" = "Logg inn på %@";
"login" = "Logg inn";
"localServers" = "Lokale tjenere";
"loading" = "Laster";
"library" = "Bibliotek";
"latestWithString" = "Siste %@";
"home" = "Hjem";
"genres" = "Sjangere";
"filters" = "Filtre";
"filterResults" = "Filtrer resultater";
"error" = "Feil";
"episodes" = "Episoder";
"emptyNextUp" = "Tøm neste";
"displayOrder" = "Visningsrekkefølge";
"discoveredServers" = "Tilgjengelige tjenere";
"director" = "REGISSØR";
"continueWatching" = "Fortsett å se";
"connectToServer" = "Koble til tjener";
"connectToJellyfin" = "Koble til Jellyfin";
"connectManually" = "Koble til manuelt";
"connect" = "Koble til";
"closedCaptions" = "Undertekster";
"changeServer" = "Bytt tjener";
"cast" = "CAST";
"back" = "Tilbake";
"audioTrack" = "Lydspor";
"audioAndCaptions" = "Lyd & Undertekster";
"apply" = "Bruk";
"allMedia" = "Alle medier";
"allGenres" = "Alle sjangere";
"accessibility" = "Tilgjengelighet";
"previousItem" = "Forrige element";
"nextItem" = "Neste element";
"close" = "Lukk";
"jumpBackward" = "Hopp bakover";
"jumpForward" = "Hopp fremover";
"playAndPause" = "Spill av / Pause";
"showFlattenView" = "Flatgjør bibliotekemner";
"reportIssue" = "Rapporter et problem";
"requestFeature" = "Foreslå en funksjon";
"sourceCode" = "Kildekode";
"remainingTime" = "Gjenstående tid";
"currentPosition" = "Nåværende posisjon";
"chapters" = "Kapitler";
"tooManyRedirects" = "For mange omdirigeringer";
"customize" = "Tilpass";
"file" = "Fil";
"playFromBeginning" = "Spill av fra begynnelsen";
"removeFromResume" = "Fjern fra fortsett";
"showMissingEpisodes" = "Vis manglende episoder";
"showMissingSeasons" = "Vis manglende sesonger";
"missingItems" = "Manglende emner";
"airWithDate" = "Sendes %s";
"unaired" = "Ikke tidligere sendt";
"missing" = "Mangler";
"none" = "Ingen";
"cinematicViews" = "Filmatiske visninger";
"confirmClose" = "Bekreft lukking";
"pressDownForMenu" = "Trykk ned for meny";
"about" = "Om";
"recommended" = "Anbefalt";
"refresh" = "Oppdater";
"next" = "Neste";
"notAvailableSlash" = "I/A";
"multipleUsers" = "%d brukere";
"oneUser" = "1 bruker";
"present" = "Nåtid";
"unableToConnectServer" = "Kunne ikke koble til tjeneren";
"jumpLengthSeconds" = "%s sekunder";
"largest" = "Størst";
"larger" = "Større";
"regular" = "Vanlig";
"smaller" = "Mindre";
"smallest" = "Minst";
"compact" = "Kompakt";
"normal" = "Normal";
"noCodec" = "Ingen kodek";
"containers" = "Beholdere";
"runtime" = "Spilletid";
"rated" = "Anmeldt";
"released" = "Utgitt";
"unauthorized" = "Uautorisert";
"unauthorizedUser" = "Uautorisert bruker";
"cannotConnectToHost" = "Kan ikke koble til tjeneren";
"networkTimedOut" = "Nettverket svarte ikke";
"other" = "Annet";
"movies" = "Filmer";
"tvShows" = "TV-serier";
"channels" = "Kanaler";
"programs" = "Programmer";
"subtitles" = "Undertekster";
"audio" = "Lyd";
"signInToServer" = "Logg inn på %s";
"signIn" = "Logg inn";
"signInGetStarted" = "Logg inn for å komme i gang";
"subtitleSize" = "Undertekststørrelse";
"showCastAndCrew" = "Vis medvirkende";
"showPosterLabels" = "Vis merkelapper på plakater";
"resume5SecondOffset" = "Gjenoppta med 5 sekunders forskyvelse";
"systemControlGesturesEnabled" = "Systemkontrollbevegelser aktivert";
"jumpGesturesEnabled" = "Hoppbevegelser aktivert";
"jumpBackwardLength" = "Bakoverhopplengde";
"jumpForwardLength" = "Framoverhopplengde";
"videoPlayer" = "Videoavspiller";
"server" = "Tjener";
"user" = "Bruker";
"overlayType" = "Lagtype";
"overlay" = "Lag";
"editJumpLengths" = "Rediger hopplengder";
"autoPlay" = "Autoavspilling";
"playNextItem" = "Spill av neste";
"playPreviousItem" = "Spill av forrige";
"experimental" = "Eksperimentell";
"servers" = "Tjenere";
"remove" = "Fjern";
"operatingSystem" = "Operativsystem";
"version" = "Versjon";
"url" = "URL";
"name" = "Navn";
"serverDetails" = "Tjenerdetaljer";
"favorites" = "Favoritter";
"media" = "Media";
"information" = "Informasjon";
"series" = "Serier";
"items" = "Emner";
"castAndCrew" = "Medvirkende";
"noOverviewAvailable" = "Ingen oversikt tilgjengelig";
"overview" = "Oversikt";
"recentlyAdded" = "Nylig lagt til";
"retry" = "Prøv igjen";
"noTitle" = "Ingen tittel";
"continue" = "Fortsett";
"noLocalServersFound" = "Ingen lokale tjenere funnet";
"searchingDots" = "Søker…";
"connectToJellyfinServerStart" = "Koble til en Jellyfin-tjener for å komme i gang";
"connectToJellyfinServer" = "Koble til en Jellyfin-tjener";
"cancel" = "Avbryt";
"settings" = "Innstillinger";
"removeAllUsers" = "Fjern alle brukere";
"resetAppSettings" = "Tilbakestill Applikasjonsinnstillinger";
"resetUserSettings" = "Tilbakestill brukerinnstillinger";
"networking" = "Nettverk";
"defaultScheme" = "Standard skjema";
"seeMore" = "Se mer";
"noEpisodesAvailable" = "Ingen episoder tilgjengelig";
"unknown" = "Ukjent";
"userAlreadySignedIn" = "Bruker %s er allerede innlogget";
"serverAlreadyConnected" = "Tjeneren %s er allerede tilkoblet";
"existingUser" = "Eksisterende bruker";
"season" = "Sesong";
"searchDots" = "Søk…";
"subtitleFont" = "Undertekst Font";
"quickConnect" = "Hurtigkobling";
"authorize" = "Autoriser";
"green" = "Grønn";
"invertedDark" = "Omvendt Mørk";
"accentColor" = "Aksentfarge";
"noPublicUsers" = "Ingen offentlige brukere";
"quickConnectCode" = "Hurtigkoblingskode";
"quickConnectInvalidError" = "Ugyldig hurtigkoblingskode";
"unableToFindHost" = "Kan ikke finne vert";
"publicUsers" = "Offentlige brukere";
"blue" = "Blå";
"orange" = "Oransje";
"red" = "Rød";
"yellow" = "Gul";
"primary" = "Primær";
"bugsAndFeatures" = "Feil og Funksjoner";
"invertedLight" = "Omvendt Lys";
"appIcon" = "App Ikon";
